body {
  text-align: center;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #363900;
  background-color: #eeeeee;
}
	
h1 {
  font-family: Times New Roman, Arial, Helvetica, sans-serif;
  font-size: 24px;	
  line-height: 25px;
  color: #660000;
  margin: 10px 0px 10px 0px;
  padding: 0px;
}

h2 {
  font-size: 14px;
  color: #000000;
  margin: 10px 0px 10px 0px;
}

h3 {
  font-size: 12px;
  font-weight: bold;
  margin: 0px;
}

a, a:visited {
 color: #669900;
 text-decoration: underline;
}

a:hover, a:active {
 color: #660000;
 text-decoration: none;
}

a img {
  border: none;
}

p {
  margin: 10px 0px 10px 0px;
}

ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

li {
  margin: 0px;
}

dl {
  margin: 10px;
}

dt {
  margin: 0px;
}

dd {
  margin: 0px 0px 5px 0px;
}

hr {
  height: 1px;
  border: 0;
  color: #cccc99;
  background-color: #cccc99;
}

.icon {
  vertical-align: middle;
  margin: 0px 5px 0px 5px;
}

.container {
  width: 565px;
}

.box {
  border: 1px solid #cccc99;
  margin: 0px 0px 10px 0px;
}

.box-title {
  background-color: #eeeeee;
  margin: 0px;
  padding: 5px;
}

.box-left {
  float: left;
}

.box-right {
  float: right;
}

.alert {
 color: #cb0000;
 font-weight: bold;
}

#header {
 width: 900px;
 height: 100px;
 text-align: center;
 border-top: 1px solid #cccc99;
 border-bottom: 1px solid #cccc99;
 border-right: 1px solid #cccc99;
 border-left: 1px solid #cccc99;
 background: #ffffcc;
 margin: auto;
}

#menu  {
 width: 900px;
 height: 30px;
 text-align: center;
 border-right: 1px solid #cccc99;
 border-left: 1px solid #cccc99;
 background: #cccc99;
 margin: auto;
}

#menu ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#menu li {
  display: inline;
}

#menu a, #menu a:visited {
  font-family: Times New Roman, Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 30px;
  text-decoration: none;
  color: #ffffff;
  background-color: #669900;
  padding: 5px 20px 5px 20px;
}

#menu a:hover, #menu a:active {
  font-family: Times New Roman, Arial, Helvetica, sans-serif;
  color: #669900;
  text-decoration: none;
  background-color: #ffffcc;
  padding: 5px 20px 5px 20px;
}

#bowl {
  width: 900px;
  text-align: left;
  border: 1px solid #cccc99;
  background-color: #ffffff;
  margin: auto;
}

#broth {
  width: 565px;
  line-height: 16px;
  margin: 10px;
  padding: 0px;
}

#side-dish {
  float: right;
  width: 300px;
  margin: 10px 10px 0px 10px;
}

#side-dish p {
  margin: 10px;
}

#side-dish ul {
  list-style-type: none;
  margin: 0px 0px 10px 10px;
  padding: 0px;
}

#listing {
  height: 75px;
  font-size: 14px;
  line-height: 18px;
  margin: 10px 0px 10px 0px;
}

#listing-options {
  height: 75px;
  font-size: 12px;
  margin: -85px 0px 0px 310px;
}

#listing-options img {
  vertical-align: middle;
  margin: 2px 5px 0px 0px;
}

#listing-options ul {
  display: inline;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#listing-options li {
  margin: 2px 0px 2px 0px;
}

#ratings {
  text-align: left;
  font-size: 12px;
  margin: 0px 0px 5px 0px;
}

fieldset {
  font-size: 12px;
  margin: 0px 0px 10px 0px;
}

legend {
  font-size: 12px;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
}

label {
  clear: left;
  float: left;
  text-align: right;
  width: 100px;
  margin: 0px 5px 5px 0px;
}

select {
  width: 150px;
  margin: 0px 5px 5px 0px;
}

#edit-listing {
  display: none;
  width: 300px;
  font-size: 12px;
}

.ratings {
  font-size: 12px;
  margin: 0px 0px 10px 0px;
}

.column {
  float: left;
  line-height: 18px;
  width: 175px;	
  margin: 0px 10px 10px 0px;
}

.shirts {
  float: left;
  width: 175px;	
  text-align: center;
  margin: 0px 10px 0px 0px;
}

#rate-listing {
  display: none;
  width: 400px;
  font-size: 12px;
  margin: 0px 0px 5px 0px;
}

#link-form {
  display: none;
  width: 325px;
}

.directory {
  min-height: 40px;
  height: auto;
  height: 40px;
  position: relative;
  border-bottom: 1px solid #cccccc;
  margin: 10px 0px 10px 0px;
}

.directory-listing {
  float: left;
  width: 275px;
}

.directory-rating {
  float: left;
  font-size: 12px;
}

#submit-listing {
  border-top: 1px solid #cccc99;
  border-bottom: 1px solid #cccc99;
  border-right: 1px solid #cccc99;
  border-left: 1px solid #cccc99;
  background-color: #eeeeee;
  margin: 0px 0px 10px 0px;
  padding: 5px;
}

#submit-form {
  display: none;
  width: 300px;
  font-size: 12px;
}

#finder {
  text-align: center;
  border-top: 1px solid #cccc99;
  border-bottom: 1px solid #cccc99;
  border-right: 1px solid #cccc99;
  border-left: 1px solid #cccc99;
  background: #eeeeee;
  margin: 0px 0px 10px 0px;
}

.finder-active {
  line-height: 30px;
  border-top: 1px solid #cccc99;
  border-bottom: 4px solid #eeeeee;
  border-right: 1px solid #cccc99;
  border-left: 1px solid #cccc99;
  background: #eeeeee;
  margin: 0px 5px 0px 0px;
  padding: 5px 10px 5px 10px;
}

#finder-links a:link, #finder-links a:visited {
  line-height: 30px;
  margin: 0px 5px 0px 0px;
  padding: 5px 10px 5px 10px;
}

#finder-state {
  margin: 10px 10px 10px 20px;
}

#finder-zip {
  display: none;
  margin: 10px 10px 10px 20px;
}

#finder-area {
  display: none;
  margin: 10px 10px 10px 20px;
}

#finder-keyword {
  display: none;
  margin: 10px 10px 10px 20px;
}

#search-box {
  margin: 10px 0px 0px 10px;
}

#search-results {
  margin: 0px 0px 0px 10px;
}

#footer {
  clear: both;
  width: 900px;
  text-align: center;
  margin: 10px auto 0px auto;
}
